path: /build/build/irb-dev-ruby-1.13.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -ruby_targets_ruby27 -ruby_targets_ruby30 -ruby_targets_ruby32 -test ruby_targets_ruby31" emerge dev-ruby/irb -pv -t && \
    USE="-doc -ruby_targets_ruby27 -ruby_targets_ruby30 -ruby_targets_ruby32 -test ruby_targets_ruby31" emerge -j ${JOBS} --nodeps dev-ruby/irb
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/irb && luet-portage --dir /pkgdir/irb
    dev-ruby/irb && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a51d5d91d6c866eb460fcd12fc6992d882b9191d4af0dcea527953fa54f336ff
  package:
    name: irb
    version: 1.13.1
    category: dev-ruby
    use_flags:
    - -doc
    - -ruby_targets_ruby27
    - -ruby_targets_ruby30
    - -ruby_targets_ruby32
    - -test
    - ruby_targets_ruby31
    requires:
    - name: rubygems
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: interactive Ruby
    uri:
    - https://github.com/ruby/irb
    license: '|| ( Ruby BSD-2 )'
    buildtimestamp: 2024-05-21 19:18:01.98338713 +0000 UTC m=+70.889783411
    labels:
      BDEPEND: ruby_targets_ruby32? ( test? ( dev-ruby/test-unit[ruby_targets_ruby32(-)]
        ) ) ruby_targets_ruby31? ( test? ( dev-ruby/test-unit[ruby_targets_ruby31(-)]
        ) ) ruby_targets_ruby30? ( test? ( dev-ruby/test-unit[ruby_targets_ruby30(-)]
        ) ) ruby_targets_ruby27? ( test? ( dev-ruby/test-unit[ruby_targets_ruby27(-)]
        ) ) test? ( ruby_targets_ruby32? ( dev-ruby/reline[ruby_targets_ruby32(-)]
        ) ruby_targets_ruby31? ( dev-ruby/reline[ruby_targets_ruby31(-)] ) ruby_targets_ruby30?
        ( dev-ruby/reline[ruby_targets_ruby30(-)] ) ruby_targets_ruby27? ( dev-ruby/reline[ruby_targets_ruby27(-)]
        ) ) ruby_targets_ruby32? ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1
        ) ruby_targets_ruby30? ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7
        ) ruby_targets_ruby32? ( doc? ( dev-ruby/rdoc[ruby_targets_ruby32(-)] ) )
        ruby_targets_ruby31? ( doc? ( dev-ruby/rdoc[ruby_targets_ruby31(-)] ) ) ruby_targets_ruby30?
        ( doc? ( dev-ruby/rdoc[ruby_targets_ruby30(-)] ) ) ruby_targets_ruby27? (
        doc? ( dev-ruby/rdoc[ruby_targets_ruby27(-)] ) ) ruby_targets_ruby32? ( test?
        ( dev-ruby/rake[ruby_targets_ruby32(-)] ) ) ruby_targets_ruby31? ( test? (
        dev-ruby/rake[ruby_targets_ruby31(-)] ) ) ruby_targets_ruby30? ( test? ( dev-ruby/rake[ruby_targets_ruby30(-)]
        ) ) ruby_targets_ruby27? ( test? ( dev-ruby/rake[ruby_targets_ruby27(-)] )
        ) ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
        ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)]
        ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)] ) test?
        ( ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
        ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)]
        ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)] ) )
      DEPEND: ruby_targets_ruby32? ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1
        ) ruby_targets_ruby30? ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7
        ) ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
        ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)]
        ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)] )
      IUSE: test ruby_targets_ruby27 ruby_targets_ruby30 ruby_targets_ruby31 ruby_targets_ruby32
        doc test test
      RDEPEND: ruby_targets_ruby32? ( dev-ruby/reline[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
        ( dev-ruby/reline[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( dev-ruby/reline[ruby_targets_ruby30(-)]
        ) ruby_targets_ruby27? ( dev-ruby/reline[ruby_targets_ruby27(-)] ) ruby_targets_ruby32?
        ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1 ) ruby_targets_ruby30?
        ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7 ) ruby_targets_ruby32?
        ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31? ( virtual/rubygems[ruby_targets_ruby31(-)]
        ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)] ) ruby_targets_ruby27?
        ( virtual/rubygems[ruby_targets_ruby27(-)] )
      emerge.packages: dev-ruby/irb
      kit: ruby-kit
      original.package.name: dev-ruby/irb
      original.package.slot: "0"
      original.package.version: 1.13.1
    treedir: /build/packages
  package_dir: /pkgdir/irb
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d2ca58aed20df80135321fd97b7dbd7a31078d4cf0425b918e4408f6ae015f77
compressiontype: zstd
files:
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/exe/irb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/.document
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/cmd/nop.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/color.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/color_printer.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/backtrace.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/base.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/break.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/catch.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/chws.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/context.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/continue.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/debug.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/delete.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/disable_irb.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/edit.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/exit.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/finish.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/force_exit.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/help.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/history.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/info.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/internal_helpers.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/irb_info.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/load.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/ls.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/measure.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/next.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/pushws.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/show_doc.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/show_source.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/step.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/subirb.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command/whereami.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/command.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/completion.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/context.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/debug/ui.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/debug.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/default_commands.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/easter-egg.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/ext/change-ws.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/ext/eval_history.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/ext/loader.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/ext/multi-irb.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/ext/tracer.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/ext/use-loader.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/ext/workspaces.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/frame.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/help.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/helper_method/base.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/helper_method/conf.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/helper_method.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/history.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/init.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/input-method.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/inspector.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/lc/error.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/lc/help-message
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/lc/ja/error.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/lc/ja/help-message
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/locale.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/nesting_parser.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/notifier.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/output-method.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/pager.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/ruby-lex.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/ruby_logo.aa
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/source_finder.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/statement.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/version.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/workspace.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/ws-for-case-2.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb/xmp.rb
- usr/lib64/ruby/gems/3.1.0/gems/irb-1.13.1/lib/irb.rb
- usr/lib64/ruby/gems/3.1.0/specifications/irb-1.13.1.gemspec
- usr/share/man/man1/irb.1.bz2
- var/db/pkg/dev-ruby/irb-1.13.1/BDEPEND
- var/db/pkg/dev-ruby/irb-1.13.1/BUILD_TIME
- var/db/pkg/dev-ruby/irb-1.13.1/CATEGORY
- var/db/pkg/dev-ruby/irb-1.13.1/CBUILD
- var/db/pkg/dev-ruby/irb-1.13.1/CFLAGS
- var/db/pkg/dev-ruby/irb-1.13.1/CHOST
- var/db/pkg/dev-ruby/irb-1.13.1/CONTENTS
- var/db/pkg/dev-ruby/irb-1.13.1/COUNTER
- var/db/pkg/dev-ruby/irb-1.13.1/CXXFLAGS
- var/db/pkg/dev-ruby/irb-1.13.1/DEFINED_PHASES
- var/db/pkg/dev-ruby/irb-1.13.1/DEPEND
- var/db/pkg/dev-ruby/irb-1.13.1/DESCRIPTION
- var/db/pkg/dev-ruby/irb-1.13.1/EAPI
- var/db/pkg/dev-ruby/irb-1.13.1/FEATURES
- var/db/pkg/dev-ruby/irb-1.13.1/HOMEPAGE
- var/db/pkg/dev-ruby/irb-1.13.1/INHERITED
- var/db/pkg/dev-ruby/irb-1.13.1/IUSE
- var/db/pkg/dev-ruby/irb-1.13.1/IUSE_EFFECTIVE
- var/db/pkg/dev-ruby/irb-1.13.1/KEYWORDS
- var/db/pkg/dev-ruby/irb-1.13.1/LDFLAGS
- var/db/pkg/dev-ruby/irb-1.13.1/LICENSE
- var/db/pkg/dev-ruby/irb-1.13.1/PF
- var/db/pkg/dev-ruby/irb-1.13.1/RDEPEND
- var/db/pkg/dev-ruby/irb-1.13.1/RESTRICT
- var/db/pkg/dev-ruby/irb-1.13.1/SIZE
- var/db/pkg/dev-ruby/irb-1.13.1/SLOT
- var/db/pkg/dev-ruby/irb-1.13.1/USE
- var/db/pkg/dev-ruby/irb-1.13.1/environment.bz2
- var/db/pkg/dev-ruby/irb-1.13.1/irb-1.13.1.ebuild
- var/db/pkg/dev-ruby/irb-1.13.1/repository
package_cacheimage: ""
runtime:
  name: irb
  version: 1.13.1
  category: dev-ruby
  use_flags:
  - -doc
  - -ruby_targets_ruby27
  - -ruby_targets_ruby30
  - -ruby_targets_ruby32
  - -test
  - ruby_targets_ruby31
  requires:
  - name: rubygems
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: interactive Ruby
  uri:
  - https://github.com/ruby/irb
  license: '|| ( Ruby BSD-2 )'
  labels:
    BDEPEND: ruby_targets_ruby32? ( test? ( dev-ruby/test-unit[ruby_targets_ruby32(-)]
      ) ) ruby_targets_ruby31? ( test? ( dev-ruby/test-unit[ruby_targets_ruby31(-)]
      ) ) ruby_targets_ruby30? ( test? ( dev-ruby/test-unit[ruby_targets_ruby30(-)]
      ) ) ruby_targets_ruby27? ( test? ( dev-ruby/test-unit[ruby_targets_ruby27(-)]
      ) ) test? ( ruby_targets_ruby32? ( dev-ruby/reline[ruby_targets_ruby32(-)] )
      ruby_targets_ruby31? ( dev-ruby/reline[ruby_targets_ruby31(-)] ) ruby_targets_ruby30?
      ( dev-ruby/reline[ruby_targets_ruby30(-)] ) ruby_targets_ruby27? ( dev-ruby/reline[ruby_targets_ruby27(-)]
      ) ) ruby_targets_ruby32? ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1
      ) ruby_targets_ruby30? ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7
      ) ruby_targets_ruby32? ( doc? ( dev-ruby/rdoc[ruby_targets_ruby32(-)] ) ) ruby_targets_ruby31?
      ( doc? ( dev-ruby/rdoc[ruby_targets_ruby31(-)] ) ) ruby_targets_ruby30? ( doc?
      ( dev-ruby/rdoc[ruby_targets_ruby30(-)] ) ) ruby_targets_ruby27? ( doc? ( dev-ruby/rdoc[ruby_targets_ruby27(-)]
      ) ) ruby_targets_ruby32? ( test? ( dev-ruby/rake[ruby_targets_ruby32(-)] ) )
      ruby_targets_ruby31? ( test? ( dev-ruby/rake[ruby_targets_ruby31(-)] ) ) ruby_targets_ruby30?
      ( test? ( dev-ruby/rake[ruby_targets_ruby30(-)] ) ) ruby_targets_ruby27? ( test?
      ( dev-ruby/rake[ruby_targets_ruby27(-)] ) ) ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)]
      ) ruby_targets_ruby31? ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30(-)] ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)]
      ) test? ( ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)] )
      ruby_targets_ruby31? ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30(-)] ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)]
      ) )
    DEPEND: ruby_targets_ruby32? ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1
      ) ruby_targets_ruby30? ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7
      ) ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
      ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)]
      ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)] )
    IUSE: test ruby_targets_ruby27 ruby_targets_ruby30 ruby_targets_ruby31 ruby_targets_ruby32
      doc test test
    RDEPEND: ruby_targets_ruby32? ( dev-ruby/reline[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
      ( dev-ruby/reline[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( dev-ruby/reline[ruby_targets_ruby30(-)]
      ) ruby_targets_ruby27? ( dev-ruby/reline[ruby_targets_ruby27(-)] ) ruby_targets_ruby32?
      ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1 ) ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7 ) ruby_targets_ruby32?
      ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31? ( virtual/rubygems[ruby_targets_ruby31(-)]
      ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)] ) ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27(-)] )
    emerge.packages: dev-ruby/irb
    kit: ruby-kit
    original.package.name: dev-ruby/irb
    original.package.slot: "0"
    original.package.version: 1.13.1
